table.grid-view th,
table.grid-view a.btn {
    white-space: nowrap;
}

table.grid-view th,
table.grid-view td {
    text-align: center;
}

table.grid-view td.nowrap {
    white-space: nowrap;
}

img.product-img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 2px dashed #ccc;
}

.panel-layout {
    position: relative;
}

.panel-layout .location {
    position: absolute;
    background-color: rgba(200, 200, 200, 0);
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 25px;
}

.panel-layout .location.active {
    left: 63%;
    top: 53%;
    z-index: 101;
    width: 100px;
    height: 100px;
    border-radius: 50px;
}

.panel-layout .location:hover {
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: 50px;
}

.panel-layout .location a {
    text-shadow: 1px 1px #999;
    margin-top: 8px;
    font-size: 16px;
    cursor: pointer;
}

@keyframes fade {
    from {
        opacity: 1.0;
    }

    50% {
        opacity: 0.5;
    }

    to {
        opacity: 1.0;
    }
}

@-webkit-keyframes fade {
    from {
        opacity: 1.0;
    }

    50% {
        opacity: 0.5;
    }

    to {
        opacity: 1.0;
    }
}

.panel-layout .location a.active {
    margin-top: 15px;
    font-size: 32px;
    animation: fade 1500ms infinite;
    -webkit-animation: fade 1500ms infinite;
}

.panel-layout .location a:hover {
    animation: none;
    -webkit-animation: none;
}

#modalAnomaly #chartHumanDetected {
    width: 750px; 
    height: 650px; 
    /* background-image: url('../img/dec-booth-layout.png');
    background-repeat:  no-repeat;
    background-size: cover; */
}